[**brk-client**](../README.md)

***

[brk-client](../globals.md) / InPattern

# Interface: InPattern

Defined in: [Developer/brk/modules/brk-client/index.js:5460](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5460)

## Properties

### inLoss

> **inLoss**: [`SharePattern`](SharePattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5461](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5461)

***

### inProfit

> **inProfit**: [`SharePattern`](SharePattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5462](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5462)
